{%include "../../includes/header.inc"%}
 <div class="container main-body">
    	<div class="row">
			<div class="col-md-3">
			<div class="bs-sidebar hidden-xs hidden-sm affix">
			
			<!--
			<form action="{{lodspk.this.local}}" method="POST">
			    <div class="input-group">
			      <span class="input-group-btn">
			        <button class="btn btn-info" type="submit"><span class="glyphicon glyphicon-search"></span></button>
			      </span>
			      <input type="text" class="form-control" name="query" placeholder="Søk etter person">
			    </div>			</form>
			-->
			<h5>Hvorfor er det mange dubletter?</h5>
			<p>Siden vi har konvertert innholdet til <span class="marcus-logo">Marcus</span> fra mange kilder kan det oppstå dubletter. Det er heller ikke så lett å si med sikkerhet om det er samme person som er nevnes i de eldre delene av samlingene.</p>
				
			<p class="lead"><i class="fa fa-chevron-left"></i> <a href="/persons">tilbake til søk</a></p>
			
			<div class="browse-sidebar">
				<h4>Bla i <span class="marcus-logo">Marcus</span></h4>
				<ul class="list-unstyled">
					{% include "../../includes/nav.inc" %}
				</ul>
			</div>
				</div> <!-- End Sidebar -->
			</div>
			
			<div class="col-md-9">
			
			<div class="service-search">
			<h1>Aktører {% if lodspk.query %} / <small>"{{lodspk.query}}"</small> {%else%}/ <small>{{first.count.total.value}}</small>{%endif%}</h1>
			<h2>Personer, organisasjoner, selskap m.m.</h2>
			</div>

			<ul class="agent-list list-unstyled">
				{% if lodspk.query %} 
					{% for row in models.search %}
				   		<li><i class="fa fa-user"></i> <a href="{{ row.uri.value }}"> {{row.label.value}}</a> {% if row.birth || row.death %}<span class="text-muted">({{row.birth.value}}-{{row.death.value}})</span>{% endif %} {% if row.hasdbpedia.value == "true" %}<span style="font-family: serif">W</span>{% endif %}
				   	{% endfor %}
				{% else %}
			        {% for row in models.main %}
			        {% ifchanged row.uri.value %}
				   	    <li><i class="fa fa-user"></i> <a href="{{ row.uri.value }}">{% if row.label %}{{row.label.value}}{%else%}{% if row.invertedname %}{{row.invertedname.value}}{%else%}{{row.identifier.value}}{%endif%}{%endif%}</a> {% if row.birth || row.death %} <span class="text-muted">({{row.birth.value}} - {{row.death.value}})</span> {% endif %} {% if row.hasdbpedia.value == "true" %}<span style="font-family: serif">W</span>{% endif %}
				   	    {% if row.altlabel.value %}<ul><li><i class="text-muted">{{row.altlabel.value}}</i></li></ul>{% endif %}</li>
                    {% endifchanged %}
                    {% endfor %}
				{% endif %}
			</ul>
			
			{% if lodspk.query %}
			<p><i class="fa fa-arrow-left"></i> <a href="{{lodspk.this.local}}">Tilbake til personlisten</a></p>
			{% endif %}

    {% if !lodspk.query && first.count.total.value > 100 %}  
    <div>
        <script>
	    if ("{{lodspk.args.arg0}}".length < 1)
	    	{page = 0;}
	    	else {page = "{{lodspk.args.arg0}}";}
			if ("{{lodspk.args.arg0}}".length > 0)
			{page=parseInt(page)}
			else {}
	    var offset = 100;
	  	
	    var nextPage = page+offset;
		var prevPage = page-offset;
		var next_uri = '{{lodspk.home}}persons/browse/'+ nextPage;
	    var prev_uri = '{{lodspk.home}}persons/browse/'+ prevPage;
		document.write('<ul class="pager">');
			if (prevPage === 0){
				document.write('<li><a href="{{lodspk.home}}persons/browse/" id="prev">Forrige 100</a></li>');
			}		
			else if ("{{lodspk.args.arg0}}".length > 1){
				document.write('<li><a href="" id="prev">Forrige 100</a></li>');
				$("#prev").attr("href",prev_uri);
			};
	
			if ({{first.count.total.value}} > nextPage){
				document.write('<li><a href="" id="next">Neste 100</a></li>');
				$("#next").attr("href",next_uri);
			};
		document.write('</ul>');
		</script>	
	 </div>
	 {% endif %}

</div></div></div>

{%include "../../includes/footer.inc"%}  
</body>
</html>
